Subject: Re: ===>> FREE 1 yr. Magazine Sub sent worldwide- 315+ Popular USA Titles

From: [email-masked] (Randy Schroeder)
Date: Thu, 07 Sep 1995 13:35:07 GMT

[email-masked] (Janet Dove) wrote:

>Hi fellow 'netters,

>My name is Janet Dove and I recently started using a magazine subscription
>club in the USA that has a FREE 1 yr. magazine subscription deal with your
>first paid order- and I have been very pleased with them.    They have
>over 1,500 different USA titles that they can ship to any country on a
>subscription basis.   As for computer magazines from the USA, they more of
>a selection than I ever knew even existed.  They have magazines for most
>every area of interest in their list of 1,500 titles.

What the hell does this have to do with the R.C.M.P. Is this something
that Disney is sellig?  :>